@charset "UTF-8";

/*====================================================================================
■ FORM SETTING
====================================================================================*/

/* table basic */
table {
	width: 100%;
    border-collapse: collapse;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    text-align: left;
}
table th {
    background-color: #f3f3f3;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #222;
    font-weight: bold;
    padding: 7px;
    vertical-align: middle;
    text-align: left;
    width: auto;
}

table td.td01 {
    background-color: #E7F2FD;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    color: #333333;
    font-weight: bold;
    padding: 7px;
    width: auto;
}
table td {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    padding: 7px;
    width: auto;
}
table td span.deadline {
		display:inline-block;
		float:right;
    width: 360px;
		text-align:center;
		font-size:16px;
		background:#dddddd;
}


.border_none,
.tbl_border_none,
.tbl_border_none tr,
.tbl_border_none tr th,
.tbl_border_none tr td {
	border: 0 none !important;
}

input.w14per{ width:14%;}
input.w35per{ width:35%;}

/*
 * list style
 */
.list_d  { padding-left: 1.5em; } .list_d > li  { list-style-type: disc; }
.list_c  { padding-left: 1.5em; } .list_c > li  { list-style-type: circle; }
.list_s  { padding-left: 1.5em; } .list_s > li  { list-style-type: square; }
.list_dc { padding-left: 1.5em; } .list_dc > li { list-style-type: decimal; }
.list_la { padding-left: 1.8em; } .list_la > li { list-style-type: lower-alpha; }
.list_at { padding-left: 1em; }	  .list_at > li { text-indent: -1em; }
.list_x1 { padding-left: 1.2em; } .list_x1 > li { text-indent: -1.2em; }

.list_in > li { display: inline; margin-right: 1em;} .li_iln > li:last-child { margin-right: 0; }
.list_fl > li { float: left; margin-right: 1em;}

/*========================================
■ CONTACT PAGE
=========================================*/

input.ime_off,
input.ime_on,
input.ime_disabled,
select,
textarea { background: #fff; padding:5px 3px; margin:2px 0 ; border:1px solid #cccccc; font-size: 94%; }

input.ime_off:focus,
input.ime_on:focus,
select:focus,
textarea:focus { border:1px solid #999; color: #000; }

input.ime_off { ime-mode:inactive; }
input.ime_on { ime-mode:active; }
input.ime_disabled { ime-mode:disabled; }

input.selesct_error{ background-color: #FBE5D9; border-color: #ecccbb;}
input#tel {
    ime-mode: disabled;
    width: 200px;
}

input#email {
    ime-mode: disabled;
    width: 300px;
}

input#name, input#type, input#years {
    ime-mode: active;
    width: 240px;
}

#formend { margin-top:15px; margin-bottom: 20px; text-align:center }
#formend input{ padding: 10px 12px; cursor: pointer; }

.formend_btn { margin-top:3px; margin-bottom: 3px; margin-right: 15px; float:left; }
.formend_btn input{ padding: 10px 12px; cursor: pointer; }

#formend {
	margin: 45px 0px;
	text-align: center
}

.area_btn input.btn,
.area_btn a.btn,
#formend input.btn,
.formend_btn input.btn,
#formend a.btn{
	background-color: #0b284c;
	padding: 10px 50px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	font-size: 94%;
	font-weight: bold;
	border: none;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input.btn_orange {
	background-color: #F45C1B !important;
	padding: 14px 50px !important;
	font-size: 100% !important;
}

.area_btn input.btn:hover,
#formend input.btn:hover,
.formend_btn input.btn:hover{
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
  filter: alpha(opacity=70);
	/* Netscape */
  -moz-opacity: 0.7;
	/* Safari 1.x */
  -khtml-opacity: 0.7;
	/* Good browsers */
  opacity: 0.7;
}

.area_btn input.login,
.area_btn a.login,
#formend input.login,
#formend a.login{
	background-image: url(../images/bgicon_login.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
}

.area_btn input.search,
.area_btn a.search,
#formend input.search,
#formend a.search{
	background-image: url(../images/bgicon_search.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
}

.area_btn input.arrow,
.area_btn a.arrow,
#formend input.arrow,
#formend a.arrow{
	background-image: url(../images/bgicon_arrow.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}

.area_btn input.back,
.area_btn a.back,
#formend input.back,
#formend a.back{
	background-image: url(../images/bgicon_back.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}

.hissu,
.ninni { padding-left:10px; margin:2px 0; text-align: left; }

.th_hissu{ background: url(../common_img/hissu.png) no-repeat right center;}
.th_ninni{ background: url(../common_img/ninni.png) no-repeat right center;}

.plist { margin:15px 20px 0; }
.plist li { }

.plist2 { padding:5px 10px; margin:15px 0 0;}

.plist2 li {
    list-style: circle outside none;
    margin-left: 25px;
    padding-left: 2px;
}

/*========================================
■ PAGE
=========================================*/

.table_style {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	text-align: left;
}

.table_style th {
	background: #c5c5c5 url(../contact/images/bg_th_contact.jpg) repeat-x;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	color: #333;
	font-weight: bold;
	padding: 7px;
	text-align: center;
	width: 184px;
}
.table_style th label{ font-size: 107%;}
.table_style td {
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 15px;
}
.table_style .w_td {
	width: 250px;
}

/*------contact_box------*/
.contact_box .th1{
	width:180px;
	}
.contact_box .th2{
	width:100px;
	}
.contact_box td li{
	display:inline;
	float:left;
	width:33%;
	margin: 5px 0;
	}
	.contact_box td ul.nofloat li{
		display:block;
		width:100%;
		float:none;
		margin: 5px 0;
		}
	.contact_box td ul.nofloat li span{
		display:inline-block;
		width:35%;
		float:none;
		}
.contact_box th span{
	float:left;
	}
.contact_box th img{
	float:right;
	}
.contact_box #comment{
	width:99%;
	}
.contact_box .confirm{
	display:block;
	margin-bottom:20px;
	}
.contact_box #city,
.contact_box #building,
.contact_box #tel,
.contact_box #email,
.contact_box #email2,
.contact_box #name{
	width:50%;
	}
.contact_box #copies{
	width:3em;
	}
.btn_address{
	padding: 4px 10px;
	border: none;
	color: #FFF;
	background: #0B274C;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	margin-left: 10px;
}


.error{
	display: block;
	padding: 10px 15px;
	margin-bottom: 10px;
	background: #fbe5d9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #D80100;
}
.error img{ vertical-align: middle; margin: 0 5px;}


/*------ regist main content------*/
.regist_main #section_01 {}

	.regist_main #section_01 .area_center{
		background: #f3f3f3;
		padding: 10px;
		border: 1px solid #ddd;
		position: relative;
	}
		.regist_main #section_01 .area_center .btn a {
			display: block;
			background: #fff;
			padding: 5px 15px;
			font-size: 94%;
			text-decoration: none;
			font-weight: bold;
			-moz-box-shadow: 1px 1px 1px 1px #e2e2e2;
			-webkit-box-shadow:  1px 1px 1px 1px #e2e2e2;
			box-shadow:  1px 1px 1px 1px #e2e2e2;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			position: absolute;
			bottom: 10px; right: 10px;
		}

		.regist_main #section_01 .area_center .table_style th {
			width: auto;
			background: none;
			text-align: left;
			color: #000;
		}
		.regist_main #section_01 .area_center .table_style td {
			padding: 3px 0px;
			font-weight: bold;
			font-size: 120%;
			color: #000;
		}

	.regist_main #section_01 .area_bottom {
		line-height: 24px;
	}
		.regist_main #section_01 .area_bottom .box_left {
			float: left;
			width: 629px;
			 border-right: 1px dotted #555;
		}
		.regist_main #section_01 .area_bottom .box_right span{
			display: block;
			float: left;
		}
		.regist_main #section_01 .area_bottom .box_right span.txt{
			padding-left: 30px;
			font-size: 74%;
		}

.regist_main #section_02 {}

	.regist_main #section_02 .table_style th {
		background: #f3f3f3 ;
		padding: 12px;
		text-align: left;
		vertical-align: top;
		font-size: 107%;
		font-weight: bold;
	}
		.regist_main #section_02 .table_style .hissu { background:url(../common_img/hissu.png) no-repeat right center; }
		.regist_main #section_02 .table_style .ninni { background:url(../common_img/ninni.png) no-repeat  right center; }

	.regist_main #section_02 .table_style .label_list {
		margin: 3px 15px 0px 20px;
	}
		.regist_main #section_02 .table_style .label_list li {
			display: inline-block;
			margin-right: 5px;
			padding: 5px;
			color: #fff;
			font-size: 94%;
			text-align: center;
			width: 200px;
			font-weight: bold;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			cursor: pointer;
		}
		.regist_main #section_02 .table_style .label_list_02 li {
			width: 300px;
		}
			.regist_main #section_02 .table_style .label_list .label-01 {
				background: #0b274c;
			}
			.regist_main #section_02 .table_style .label_list .label-02 {
				background: #d80100;
			}

	.regist_main #section_02 .table_style {
		background: #f3f3f3;
		padding: 10px;
		border: 1px solid #ddd;
		position: relative;
	}
		.regist_main #section_02 .table_style .box_top .arrow {
			position: absolute;
			top: -14px; left: 315px;
		}
		.regist_main #section_02 .table_style .box_top .arrow_02 {
			left: 466px;
		}
		.regist_main #section_02 .table_style .box_top .brand {
			background: #FFF;
			padding: 10px;
			text-align: center;
			border: 1px solid #ddd;
		}

	/* コンビニ決済 */
	.regist_main #section_02 .table_style .box_conveni {
		/*padding:10px;
		border:1px solid #ccc;
		background:#fff;*/
	}
		.regist_main #section_02 .table_style .box_conveni li{
			display:inline-block;
			width:30%;
			height:115px;
			margin:10px 0px 8px 12px;
			text-align:center;
			background:#fff;
			vertical-align:top;
		}
		.regist_main #section_02 .table_style .box_conveni li label{
			display:block;
			height:100%;
			margin:0px;
			border:2px solid #ddd;
		}
		.regist_main #section_02 .table_style .box_conveni li span{ display:block; padding-top:5px;}
/*		.regist_main #section_02 .table_style .box_conveni li input{
			display:none;
			display:inline\9;
			width:0\9; height:0\9;
			position:absolute\9;
		}*/
		.regist_main #section_02 .table_style .box_conveni li input{
			display:inline;
		}
		.regist_main #section_02 .table_style .box_conveni li .checkedbtn { border:2px solid #d90000;}

	/* クレジット決済 */
	.regist_main #section_02 .table_style .box_credit {
		margin-bottom: 10px;
	}
		.regist_main #section_02 .table_style .box_credit li{
			float: left;
			width:22%;
			margin:0px 0px 0px 12px;
			text-align:center;
			background:#fff;
			height: 108px\0/;
		}
		.regist_main #section_02 .table_style .box_credit li label{
			display:block;
			height:100%;
			margin:0px;
			border:2px solid #ddd;
			padding:5px;
		}
		.regist_main #section_02 .table_style .box_credit li span{ display:block; padding-top:5px;}
		.regist_main #section_02 .table_style .box_credit li input{ display:none;}
		.regist_main #section_02 .table_style .box_credit li .checkedbtn { border:2px solid #d90000;}


.title_separate {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #ddd;
}

.nest-table {
	border: none !important;
	}
	.nest-table .cell-radio {
		width: 30px !important;
		border: none !important;
		padding: 5px 0 !important;
		background: transparent !important;
		font-size: 24px;
		text-align: center;
		vertical-align: middle;
	}
	.nest-table .cell-table {
		padding: 5px 0 !important;
		border: 0 none !important;
		}
		.nest-table .cell-table th {
			width: 200px;
		}
		.nest-table .cell-table th div {
			white-space: nowrap;
			text-align: center;
		}
		.nest-table .cell-table .active,
		.nest-table .cell-table .active th,
		.nest-table .cell-table .active td {
			border-color: #333 !important;
			background-color: #fff !important;
		}
	

/*------ size adjust ------*/

th.w80{width:80px!important;}
th.w90{width:90px!important;}
th.w100{width:100px!important;}
th.w120{width:120px!important;}
th.w150{width:150px!important;}
th.w160{width:160px!important;}
th.w180{width:180px!important;}

/*------ form step ------*/
.form_step li {
	float: left;
	width: 230px;
	padding: 5px 20px 5px 0;
	background-color: #0B274C;
	background-image: url(../common_img/form_step.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
}
	.form_step li.fin {
		float: left;
		width: 230px;
		padding: 5px 0;
		background-image: none !important;
	}

	/* step color */
	#denkikoujishi_regist .step_on { background-color: #F45C1B !important; } /* 第一種電気工事士定期講習　オレンジ背景・白文字 */
	#kanri_gijutsusha_regist .step_on { background-color: #EFC001 !important; } /* 監理技術者講習　イエロー　オレンジ背景・白文字 */
	#takken_touroku_regist .step_on { background-color: #00b169 !important; } /* 宅建登録講習　グリーン　オレンジ背景・白文字 */
	#takken_jitsumu_regist .step_on { background-color: #0097e0 !important; } /* 宅建登録実務講習　アクアブルー　オレンジ背景・白文字 */
	#kenchikushi_regist .step_on { background-color: #1f72ce !important; } /* 建築士定期講習　ブルー　オレンジ背景・白文字 */
	#kannrikenchikushi_regist .step_on { background-color: #8c5ab8 !important; } /* 管理建築士講習　バイオレット　オレンジ背景・白文字 */

/*------ form step end ------*/
.step_end {}

.step_end ul {
	margin-bottom: 45px;
	text-align: center;
}
.step_end li {
	display: inline-block;
	margin: 0 5px;
}
	.button {
		display: inline-block;
		width: 160px;
		padding: 9px 10px 6px;
		background-color: #0B274C !important;
		color: #fff !important;
		font-weight: bold !important;
		text-align: center !important;
		text-decoration: none !important;
	}
	.button:hover {
		background-color: #d90000 !important;
	}



/*========================================
■ CONVENI 完了画面／コンビニ決済用ページ
=========================================*/
.conveni_dtl{ text-align:right;}
.conveni_dtl a{
	display: inline-block;
	width: 300px;
	margin-right: 5px;
	padding: 5px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#conveni_box{ margin:0px 20px; padding:20px; background:#eeeeee; border:2px solid #0B274C;}
#conveni_box .c_term{}
#conveni_box .c_ReNo, #conveni_box .c_CoNo{ text-align:center; font-size:18px;}
#conveni_box .c_ReNo span, #conveni_box .c_CoNo span{ padding:10px 20px 0px; color:#cc0000 !important; font-size:30px; font-weight:700;}

h1.maintitle{ margin:20px 0px 10px; font-size:20px; border-bottom:1px solid #0B274C;}
h3.stit{ margin:0px 20px 10px; padding:0px 10px; border-left:5px solid #0B274C; line-height:1.2;}

/*.flow{ margin:10px 0px 30px; padding:20px; background:#eeeeee;}
.flow dt{ margin:0px 0px 5px; color:#0B274C; font-weight:700;}*/

.guide_mypage{
	width:80%;
	margin:0px auto;
	padding:20px;
	background:#FFFFCC;
	border:1px solid #dddddd;
	text-align:center;
}
.guide_mypage .mypage_url{ font-size:120%;}
.guide_mypage .mypage_url a{ margin-left:20px; font-weight:700;}
.guide_mypage p span{ margin:5px 20px;}

.guide_conveni{ margin:0px 20px 60px;}
.guide_conveni dl{
	position:relative;
	min-height:142px;
	margin:0px 0px 10px;
	padding:20px 40px;
	border:3px solid #fab225;
}
.guide_conveni dl dt{ width:200px;}
.guide_conveni dl dd.con_date{
	position:absolute;
	width:700px;
	top:30px;
	left:260px;
	color:#F45C1B;
	font-size:120%;
	font-weight:700;
}
.guide_conveni dl dd.con_num1{
	position:absolute;
	width:700px;
	top:60px;
	left:320px;
	font-size:120%;
}
.guide_conveni dl dd.con_num2{
	position:absolute;
	width:700px;
	top:110px;
	left:320px;
	font-size:120%;
}
.guide_conveni dl dd.con_num1 span,
.guide_conveni dl dd.con_num2 span{
	margin-left:20px;
	font-size:200%;
	font-weight:700;
	color:#cc0000;
}
.guide_conveni p, #guide_conveni ul{ margin-right:5px; margin-left:5px;}
.guide_conveni ul li{ list-style:outside disc; margin-left:30px;}
.guide_conveni .person{
	position:relative;
	width:820px;
	height:220px;
	margin:10px auto 20px;
	background:url(../registrations/images/bg_person.gif) center top no-repeat;
}
.guide_conveni .person .word_man{
	position:absolute;
	width:400px;
	top:30px;
	left:260px;
}
.guide_conveni .person .word_staff{
	position:absolute;
	width:460px;
	top:120px;
	left:160px;
}

.guide_conveni ol.flow{ width:940px; margin:10px auto !important; padding:20px 20px 20px 60px; background:#f5f5f5; border:1px solid #eeeeee;}
.guide_conveni ol.flow li{ list-style:outside decimal;}


.registrations_list .subject {
	width: 130px;
	float: left;
}

.ml20 { margin-left: 20px; }
.pt8 { padding-top: 10px; }
.ml130 { margin-left: 130px; }


/*-----------------------------------------*/
.list_step4 li {
	width: 480px;
	height: 180px;
}

.list_step4 input[type="radio"] {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";/*IE8,IE9*/
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);/*IE8,IE9*/
}

.list_step4 input#ordertype_1[type="radio"] + label {
	background: url(../registrations/images/ban_step01.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    padding-left: 460px;
    padding-bottom: 180px;
    display: inline-block;
}

.list_step4 input#ordertype_1[type="radio"] + label.checkedbtn {
	background: url(../registrations/images/ban_step01_on.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    display: inline-block;
}

.list_step4 input#ordertype_2[type="radio"] + label {
	background: url(../registrations/images/ban_step02.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    padding-left: 460px;
    padding-bottom: 180px;
    display: inline-block;
}

.list_step4 input#ordertype_2[type="radio"] + label.checkedbtn {
	background: url(../registrations/images/ban_step02_on.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    display: inline-block;
}

.list_step4 input#ordertype_3[type="radio"] + label {
	background: url(../registrations/images/ban_step03.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    padding-left: 460px;
    padding-bottom: 180px;
    display: inline-block;
}

.list_step4 input#ordertype_3[type="radio"] + label.checkedbtn {
	background: url(../registrations/images/ban_step03_on.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    display: inline-block;
}

.list_step4 input#ordertype_4[type="radio"] + label {
	background: url(../registrations/images/ban_step04.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    padding-left: 460px;
    padding-bottom: 180px;
    display: inline-block;
}

.list_step4 input#ordertype_4[type="radio"] + label.checkedbtn {
	background: url(../registrations/images/ban_step04_on.png) no-repeat top center;
    background-size: 460px 180px;
    cursor: pointer;
    display: inline-block;
}

.box_credit li label {
	display: block;
	border:1px solid #cccccc;
	background-color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 50px 0;
}

.box_credit li label.checkedbtn {
	background-color: #ffe6e3;
	border:1px solid #da0000;
}

.box_submission li label {
	display: block;
	border:1px solid #cccccc;
	background-color: #f3f3f3;
	font-weight: bold;
	text-align: center;
	padding: 50px 0;
}

.box_submission li label.checkedbtn {
	background-color: #ffe6e3;
	border:1px solid #da0000;
}

.box_submission_txt li {
	border:1px solid #cccccc;
	background-color: #ffffff;
	vertical-align: middle;
	padding: 15px 25px;
}

.inner_step01 input#submit {
	float: right;
	background-color: #cccccc;
	border:none;
	padding: 5px 40px;
}

.inner_step01 input#submit:hover {
	background-color: #999999;
	color: #ffffff;
	cursor: pointer;
}